
VIRTUAL CREDIT CARD - Bug #16474

Android [TREATS][Treats Point Redemption] The description is showing wrongly

15 May 2023 10:51 AM - hsulynn pang

Status: Closed Start date: 15 May 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) click Search field

(2) input the keyword TRAVEL

(3) it shows the product list with the keyword TRAVEL

(4) click Detail button for Voucher Traveloka 10000

Actual result: The description showed is not matched with the product description of Voucher Traveloka 10000

Expected result: The description is showing correctly

History

#1 - 15 May 2023 01:44 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 15 May 2023 03:59 PM - hsulynn pang

- File retest 16474.mp4 added

tested

#3 - 16 May 2023 10:05 AM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 16 May 2023 11:41 AM - hsulynn pang

- Status changed from Resolved to Closed

Files

transaction.txt 55.4 KB 15 May 2023 hsulynn pang

WhatsApp Video 2023-05-15 at 10.47.33.mp4 2.8 MB 15 May 2023 hsulynn pang

retest 16474.mp4 6.13 MB 15 May 2023 hsulynn pang
